<p id="notice"><%= notice %></p>

<h1>Friends</h1>

<table class="table table-striped table-bordered" >
  <thead lass="table-dark">
    <tr>
      <th>Name</th>
      <th>Email</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @friends.each do |friend| %>
      <tr>
        <td><%= friend.name %></td>
        <td><%= friend.email %></td>
        <td><%= link_to 'Show', friend %></td>
        <td><%= link_to 'Edit', edit_friend_path(friend) %></td>
        <td><%= link_to 'Destroy', friend, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Friend', new_friend_path %>
